summaryrefslogtreecommitdiffstats
path: root/jjb/scripts/vpp/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/scripts/vpp/build.sh')
-rw-r--r--jjb/scripts/vpp/build.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/jjb/scripts/vpp/build.sh b/jjb/scripts/vpp/build.sh
index 388d05c5d..94aa13673 100644
--- a/jjb/scripts/vpp/build.sh
+++ b/jjb/scripts/vpp/build.sh
@@ -60,6 +60,11 @@ make_build_test() {
BUILD_ERROR="FAILED 'make install-ext-deps'"
return
fi
+ if [ -f extras/scripts/build_static_vppctl.sh ]; then
+ if ! extras/scripts/build_static_vppctl.sh ; then
+ BUILD_ERROR="FAILED 'extras/scripts/build_static_vppctl.sh'"
+ return
+ fi
if ! make UNATTENDED=yes test-dep ; then
BUILD_ERROR="FAILED 'make test-dep'"
return